data:
  activityKind:
    description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Відтворення рослин
    id: '01.30'
    scheme: КВЕД
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49019'
    streetAddress: Україна, 49019, Дніпропетровська обл., місто Дніпро, вул.Белелюбського
      академіка, будинок 70
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Будівельників,
        будинок 14, квартира 44
    capital: 20000
    first_middle_name: АНАТОЛІЙ КОСТЯНТИНОВИЧ
    last_name: КЛЯЧИН
    name: КЛЯЧИН АНАТОЛІЙ КОСТЯНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44036790'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МД ГРУП КОМПАНІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "МД ГРУП КОМПАНІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 91e4bf2a4a444578be2bb2fe78ad0186
  sourceDate: '2022-09-10T21:04:15+00:00'
  sourceRequests:
  - req-9d886526-40b0-407a-91d7-d7d7156a742f
  version: 2.0.0
